<?php

declare(strict_types=1);

namespace App\Service\Soap\DTO;

#[\AllowDynamicProperties]
class SciezkiAkceptacji
{
        /** @var SciezkaAkceptacji|null */
        public $SciezkaAkceptacji;

}
